НАВИГАЦИЯ ИГРЫ

The Witcher 3: Wild Hunt "Victoria Follower / Компаньон Виктория"

Имя файлаvictoriafollower.rar
Размер405.12 Кб
ДобавилXIerihonX
Дата добавления
Скачиваний259
Комментариев28
Понравилось12
Описание и инструкции

Добавляет новый квест и компаньонку Викторию.
Квест "Жрица - войн ищет попутчика!"
Найти этот квест вы сможете на Островах Скеллиге - в деревне Аринбьорн.
Там на доске будет объявление - "Жрица - войн ищет попутчика!"
Проверялось на версии 1.12 с установленными +16DLC

Внимание! Мод может конфликтовать с другими модами.

Установка:

1 - папку victoriadls разархивируйте в C:\Games\The Witcher 3 - Wild Hunt\DLC

2 - папку modVictoriaFollower разархивируйте в C:\Games\The Witcher 3 - Wild Hunt\mods

3 - файл Mods.settings разархивируйте в C:\Users\имя пользователя\Documents\The Witcher 3 если у вас уже есть этот файл, то добавьте в него следующие строчки:

[modVictoriaFollower]

Enabled=1

Priority=1

What does this mod do:
It adds a follower NPC - Skellige woman named Victoria, she's capable of following you around, carring

your items and attacking your enemies.

Installation:
Unrar contents of the .rar file and place them inside your Witcher 3(installation
folder), then navigate to your MyDocuments/Witcher 3 folder and
open/or create Mods.settings (make sure it's Mods.settings, not
Mods.settings.txt!) and add following lines:
[modVictoriaFollower]
Enabled=1
Priority=1

To acquire the companion, you need to take a notice from the notice board in Arinbjorn on Skellige.

Requirements:
You NEED to have the "Free DLC program" downloaded and installed (Set of 16 free DLCs released by

CDProjekt).
Also you need to be updated to version 1.12 of the game.

Possible conflicts and workarounds:
This mod edits r4Player.ws, scene_functions.ws, npc.ws, which may cause conflicts with other mods.
In case of a conflict you may do this:
1) find all lines tagged /modVictoriaFollower++ and copy their contents to your primary wscript files.

PLEASE DO NOT POST SCRIPT COMPILATION ERRORS IN THE COMMENTS - MOD IS 100% TESTED AND WORKS CORRECTLY
ON 1.12 VERSION OF THE GAME. IF YOU'RE GETTING SCRIPT COMPILATION ERRORS WHILE RUNNING THIS MOD THEN
MOST LIKELY EITHER YOUR GAME VERSION IS LOWER THAN 1.12

Нравится12
Комментарии (28)
B
i
u
Спойлер